# ExploreCraft: Marbled (1.19.2 Quilt)
This is ExploreCraft! A modpack for Minecraft 1.19.2 (Quilt) designed to keep you moving. You may never know what you'll find, after all.

To get started, go to the [releases](https://gitpot.dev/ExploreCraft/modpack/releases) page and download the latest version.

> **Warning**: Any worlds created with the now legacy version of ExploreCraft will **NOT** be compatible with ExploreCraft: Marbled. Please be aware that legacy worlds **will** corrupt in EC: Marbled.

## Installation
To install this modpack, you'll either need [**PrismLauncher** (Recommended)](https://prismlauncher.org/) or [**MultiMC**](https://multimc.org).

1. Create a new instance by using Ctrl-N (Or CMD-N on MacOS).
Open the "Import from ZIP" tab, and choose the file you just downloaded.
You can also give it a catchy name and a snazzy icon while you're at it.

![Importing the instance](https://i.imgur.com/nOIh8Ji.png)

2. Click OK and let the magic happen!

3. Once the import is complete, you can configure your instance however you like by pressing Ctrl-I (or CMD-I on a Mac.)

4. It is time to launch! You should see a "packwiz" window appear which will download all the mods you need. This tool is also responsible for keeping your modpack up to date.

- A window will appear asking you which optional mods you'd like to download. As it implies, none of them are necessary but recommended.

![Optional Mods Screen](https://i.imgur.com/xrEYU2L.png)

- Mods downloading:

![Downloading Mods...](https://i.imgur.com/Pepv1x4.png)

- If a screen similar to this one appears, don't fret! Just follow the guide [here](manual-download.md) to continue:

[![An example of the error](https://i.imgur.com/h3GiSbn.png)](manual-download.md)

5. The game will now boot up, and you'll be ready to rock! Have fun :D

## Discord
We also have a Discord! Come join us [here](https://discord.gg/tGtvXWWeYR).</br></br>
![Discord Server Banner](https://discord.com/api/guilds/1010292528462970920/widget.png?style=banner2)
