## Fix excluded mod issue
Here's an example of the error you could encounter. It is easy to fix though, don't panic!</br>
![An example of the error](https://i.imgur.com/h3GiSbn.png)

To fix this issue, you just have to copy the link inside the mod's error message. Like this:</br>
![Copy the link](https://i.imgur.com/ZcZ9qeo.png)

Make sure you copy _everything_, else CurseForge will not load and instead provide you with a 404 page.</br>After the page loads, you'll be greeted by the mod's download page. Scroll down and download the proper version. Don't worry, it's the only option when you scroll down.</br>
![Mod CurseForge page](https://i.imgur.com/WPMgclR.png)

After downloading all the mods, drag them into your instance's mods tab:</br>
![Mods tab](https://i.imgur.com/CxusO99.png)

After that, you should be good to go. Click continue and watch the game boot up:</br>
![Continue Button](https://i.imgur.com/65ERiHU.png)

[**← Back to README.md**](README.md)